.ReactCrop {
	background-color: #000;
	cursor: crosshair;
	display: inline-block;
	max-width: 100%;
	overflow: hidden;
	position: relative
}

.ReactCrop:focus {
	outline: none
}

.ReactCrop--disabled {
	cursor: inherit
}

.ReactCrop__image {
	display: block;
	max-width: 100%
}

.ReactCrop--crop-invisible .ReactCrop__image {
	opacity: .5
}

.ReactCrop__crop-selection {
	-webkit-transform: translateZ(0);
	border: 1px solid;
	border-image-repeat: repeat;
	border-image-slice: 1;
	border-image-source:
		url("data:image/gif;base64,R0lGODlhCgAKAJECAAAAAP///////wAAACH/C05FVFNDQVBFMi4wAwEAAAAh/wtYTVAgRGF0YVhNUDw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6OEI5RDc5MTFDNkE2MTFFM0JCMDZEODI2QTI4MzJBOTIiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6OEI5RDc5MTBDNkE2MTFFM0JCMDZEODI2QTI4MzJBOTIiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuZGlkOjAyODAxMTc0MDcyMDY4MTE4MDgzQzNDMjA5MzREQ0ZDIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjAyODAxMTc0MDcyMDY4MTE4MDgzQzNDMjA5MzREQ0ZDIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+Af/+/fz7+vn49/b19PPy8fDv7u3s6+rp6Ofm5eTj4uHg397d3Nva2djX1tXU09LR0M/OzczLysnIx8bFxMPCwcC/vr28u7q5uLe2tbSzsrGwr66trKuqqainpqWko6KhoJ+enZybmpmYl5aVlJOSkZCPjo2Mi4qJiIeGhYSDgoGAf359fHt6eXh3dnV0c3JxcG9ubWxramloZ2ZlZGNiYWBfXl1cW1pZWFdWVVRTUlFQT05NTEtKSUhHRkVEQ0JBQD8+PTw7Ojk4NzY1NDMyMTAvLi0sKyopKCcmJSQjIiEgHx4dHBsaGRgXFhUUExIREA8ODQwLCgkIBwYFBAMCAQAAIfkEBQoAAgAsAAAAAAoACgAAAhWEERkn7W3ei7KlagMWF/dKgYeyGAUAIfkEBQoAAgAsAAAAAAoACgAAAg+UYwLJ7RnQm7QmsCyVKhUAIfkEBQoAAgAsAAAAAAoACgAAAhCUYgLJHdiinNSAVfOEKoUCACH5BAUKAAIALAAAAAAKAAoAAAIRVISAdusPo3RAzYtjaMIaUQAAIfkEBQoAAgAsAAAAAAoACgAAAg+MDiem7Q8bSLFaG5il6xQAIfkEBQoAAgAsAAAAAAoACgAAAg+UYRLJ7QnQm7SmsCyVKhUAIfkEBQoAAgAsAAAAAAoACgAAAhCUYBLJDdiinNSEVfOEKoECACH5BAUKAAIALAAAAAAKAAoAAAIRFISBdusPo3RBzYsjaMIaUQAAOw==");
	box-shadow: 0 0 0 9999em rgba(0, 0, 0, .5);
	box-sizing: border-box;
	cursor: move;
	left: 0;
	position: absolute;
	top: 0;
	transform: translateZ(0)
}

.ReactCrop--disabled .ReactCrop__crop-selection {
	cursor: inherit
}

.ReactCrop__drag-handle {
	background-color: rgba(0, 0, 0, .2);
	border: 1px solid hsla(0, 0%, 100%, .7);
	box-sizing: border-box;
	height: 9px;
	outline: 1px solid transparent;
	position: absolute;
	width: 9px
}

.ReactCrop .ord-nw {
	cursor: nw-resize;
	left: 0
}

.ReactCrop .ord-n,.ReactCrop .ord-nw {
	margin-left: -5px;
	margin-top: -5px;
	top: 0
}

.ReactCrop .ord-n {
	cursor: n-resize;
	left: 50%
}

.ReactCrop .ord-ne {
	cursor: ne-resize;
	top: 0
}

.ReactCrop .ord-e,.ReactCrop .ord-ne {
	margin-right: -5px;
	margin-top: -5px;
	right: 0
}

.ReactCrop .ord-e {
	cursor: e-resize;
	top: 50%
}

.ReactCrop .ord-se {
	bottom: 0;
	cursor: se-resize;
	margin-bottom: -5px;
	margin-right: -5px;
	right: 0
}

.ReactCrop .ord-s {
	cursor: s-resize;
	left: 50%
}

.ReactCrop .ord-s,.ReactCrop .ord-sw {
	bottom: 0;
	margin-bottom: -5px;
	margin-left: -5px
}

.ReactCrop .ord-sw {
	cursor: sw-resize;
	left: 0
}

.ReactCrop .ord-w {
	cursor: w-resize;
	left: 0;
	margin-left: -5px;
	margin-top: -5px;
	top: 50%
}

.ReactCrop__disabled .ReactCrop__drag-handle {
	cursor: inherit
}

.ReactCrop__drag-bar {
	position: absolute
}

.ReactCrop__drag-bar.ord-n {
	height: 6px;
	left: 0;
	margin-top: -3px;
	top: 0;
	width: 100%
}

.ReactCrop__drag-bar.ord-e {
	height: 100%;
	margin-right: -3px;
	right: 0;
	top: 0;
	width: 6px
}

.ReactCrop__drag-bar.ord-s {
	bottom: 0;
	height: 6px;
	left: 0;
	margin-bottom: -3px;
	width: 100%
}

.ReactCrop__drag-bar.ord-w {
	height: 100%;
	left: 0;
	margin-left: -3px;
	top: 0;
	width: 6px
}

.ReactCrop--fixed-aspect .ReactCrop__drag-bar,.ReactCrop--fixed-aspect .ReactCrop__drag-handle.ord-e,.ReactCrop--fixed-aspect .ReactCrop__drag-handle.ord-n,.ReactCrop--fixed-aspect .ReactCrop__drag-handle.ord-s,.ReactCrop--fixed-aspect .ReactCrop__drag-handle.ord-w,.ReactCrop--new-crop .ReactCrop__drag-bar,.ReactCrop--new-crop .ReactCrop__drag-handle
	{
	display: none
}

@media ( max-width :768px) {
	.ReactCrop__drag-handle {
		height: 17px;
		width: 17px
	}
	.ReactCrop .ord-n,.ReactCrop .ord-nw {
		margin-left: -9px;
		margin-top: -9px
	}
	.ReactCrop .ord-e,.ReactCrop .ord-ne {
		margin-right: -9px;
		margin-top: -9px
	}
	.ReactCrop .ord-se {
		margin-bottom: -9px;
		margin-right: -9px
	}
	.ReactCrop .ord-s,.ReactCrop .ord-sw {
		margin-bottom: -9px;
		margin-left: -9px
	}
	.ReactCrop .ord-w {
		margin-left: -9px;
		margin-top: -9px
	}
	.ReactCrop__drag-bar.ord-n {
		height: 14px;
		margin-top: -7px
	}
	.ReactCrop__drag-bar.ord-e {
		margin-right: -7px;
		width: 14px
	}
	.ReactCrop__drag-bar.ord-s {
		height: 14px;
		margin-bottom: -7px
	}
	.ReactCrop__drag-bar.ord-w {
		margin-left: -7px;
		width: 14px
	}
}

.usercenter-upload {
	height: 70px;
	line-height: 70px;
	margin-bottom: 20px;
	overflow: hidden
}

.usercenter-upload .upload-info {
	float: left;
	font-size: 14px;
	font-weight: 600;
	margin-right: 25px;
	text-align: right;
	width: 128px
}

.usercenter-upload .upload-main {
	float: left;
	height: 70px;
	position: relative;
	width: 70px
}

.usercenter-upload .upload-main img {
	border: none;
	border-radius: 50%;
	float: left;
	height: 100%;
	width: 100%
}

.usercenter-upload .upload-main .shadow {
	background: rgba(0, 0, 0, .5);
	border: 1px solid #ebebeb;
	border-radius: 50%;
	color: #fff;
	display: none;
	font-size: 14px;
	height: 100%;
	left: 0;
	letter-spacing: 0;
	position: absolute;
	text-align: center;
	top: 0;
	width: 100%
}

.usercenter-upload .upload-main:hover .shadow {
	cursor: pointer;
	display: block;
	font-size: 14px
}

.mask {
	background: rgba(0, 0, 0, .5);
	height: 100%;
	left: 0;
	overflow: scroll;
	position: absolute;
	top: 0;
	width: 100%
}

.mask .usercenter-avatar {
	background: #fff;
	border-radius: 4px;
	box-shadow: 0 5px 15px 0 rgba(0, 0, 0, .15);
	height: 445px;
	left: 0;
	margin: 100px auto;
	padding: 20px;
	position: absolute;
	right: 0;
	width: 460px
}

.mask .usercenter-avatar .close {
	background:
		url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAAAXNSR0IArs4c6QAAAgBJREFUWAnt2E1OwkAUB3BaSCSu1Y3eABfqVjd6BHeQlISF7CBxZzyEV+ii1BsYd3oBt1xCy4oNMaX4/oQmzTAd5uPVmNgmTYfO1483HWZoo1EfdQT+aARGo9Heb9FUffkyRK/XGydJ8hEEwZEsn/Me9fU0m81eh8PhvqzdLSC+zWq1uqPCp2mavlWJBI76uqfzcj6fX8iAnuwmUMBRXofOaavVuomi6FNW1vZejqP6381m83YymbzI2pICUbBKpC4OjlJgVUgT3E4gN9IUpwXkQtrgtIGuSFucEdAW6YIzBpoiXXFWQF0kB84auAvJhXMCliGXy+UDli/KV64QqK9zKH+odRoQVpyE6hzQyYJD/85ANLJBTikJXOb7fhDH8TPyXI+t3YxNgxhWqrfG0dXPsuwRaJu2xDrOwOKEQOSoA0Syw7VVcwIWcdgyYVixNeNEWj+DIq64nxMmjtN+0gqowuXPEBfSGKiD40QaAU1wXEhtoA2OA6k1i11wQOIPlzi7B4PBYf4FVNedEXTFFTsXJ0673b4Ow/CrWEZMK4GcuLxjU2TpEFeBAxLDjchRcr3iLBaLd9VwSyNYFS6PIq5AAUfJ9cuBsuHeiuDmRc4ZVWTbMgEkHnj28onjed4xbThOxDKln/Eip9vtXpUWYMxAJPv9/jljk3VTdQT+VwR+AIbv5p/dxVk1AAAAAElFTkSuQmCC)
		no-repeat 50%;
	background-size: cover;
	cursor: pointer;
	height: 20px;
	left: 400px;
	position: relative;
	width: 20px
}

.mask .usercenter-avatar section {
	padding: 0 50px
}

.mask .usercenter-avatar section h2 {
	color: #262626;
	font-size: 18px;
	font-weight: 600;
	font-weight: 400;
	letter-spacing: 0;
	line-height: 18px;
	margin-bottom: 30px;
	text-align: center
}

.mask .usercenter-avatar section .avatar-set {
	margin-bottom: 20px;
	overflow: hidden
}

.mask .usercenter-avatar section .avatar-set .cut {
	background:
		url(//sta.36krcnd.com/36krx2018-front/static/shadow.df1b249d.jpg)
		no-repeat 50%;
	background-color: rgba(0, 0, 0, .5);
	background-size: cover;
	float: left;
	height: 180px;
	position: relative;
	text-align: center;
	width: 180px
}

.mask .usercenter-avatar section .avatar-set .cut img {
	max-height: 180px;
	max-width: 180px
}

.mask .usercenter-avatar section .avatar-set .cut .ReactCrop {
	bottom: 0;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	top: 0
}

.mask .usercenter-avatar section .avatar-set .preview {
	float: left;
	height: 180px;
	margin-left: 20px;
	position: relative;
	text-align: center;
	width: 120px
}

.mask .usercenter-avatar section .avatar-set .preview h3 {
	color: #595959;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0;
	margin-bottom: 12px
}

.mask .usercenter-avatar section .avatar-set .preview img {
	border-radius: 50%;
	height: 70px;
	width: 70px
}

.mask .usercenter-avatar section .avatar-set .preview .upload-again {
	background:
		url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAAAXNSR0IArs4c6QAAA15JREFUWAntVjtoU1EYzjuDCeoWn3QIEcRH1Sw6ONhFikhEl6RJjCLdSkEtdmsWyaKgbkYwaUISO0gGB6cWUXDQTiJIEhDtoNIWHxDQvP3+knt77u25uQ/IIN4Dh/M/vv//v/uf5JxjsZjD7IDZAbMD/3cHrEY/PxwOLyB2XGP8s1KpFNGIlcAMEQS5ELKUJZnUlUsg+VQdJkXYpKpm7Zpm5CZwdlPULukmGI/H9yD9We0lRGQwFoudETWNgi6CvV7P2m63U8ht15hfAut0OqmpqSm3xKiicH+D0Wj0ACVD7DHMbUwOF+TtjE7id6vV+thutz9HzCcyQB7Bh4zDfhUftZNszKhD/s3of4B773A4ZnO53DvGviE65AbSu93uEyyjPB9rQ+Kcy+WazmazP1k75I+YS5FI5DbWB5hRTGF4INAUBz5iHz5oLwxHRGNf4BJEwFE5UK6D3J1isTgj2BOJhK/VagVJdzqdyyD9Df4fUGMguoqc1wUsb4X/IM/OJQggd+uZBC8CgcAt0kFsR7PZvN9oNOKCH7IFR9G81+udTqfTv4CdqVarQZA4LWA4K/f/wDVygiUm/F5mkslkF9MBcosoLJJjgJfr9foiYQgLu9htBqMqGiH4IZ/PL1PmSqVyE+SOK1WB70StVtvYWmz3G/wsKkpYJbtugijyWkgG+bwgK60gyWLEWCW83K6bIAquMkkOMTJXBJ7FsLFcvNyom6DNZhPPQRRfkSfk6J8ZmxjL2AaKugnijDwsZMQWvxRkpRWYV4xPjGVsA0XdBJHtFG6aXZTV7XbPYVkjmTdAjs6/JPn6d/hJHm6QzQhBO4oSMUsmk1kDiXOYNU6RKvnwxFonHw7xOcTprqc7gIphmycnJiYukEzHh8fjGQUZus7u0STZ5/ONFgqFt4TBoX0Ri5EnGv/GQMIeJVYZDRCZBMHcIByuuQQ69xAYemgMGj10e0vDlK66QYkEnxuF50Eghn/2Xb/fv4Qbo0lOrC4c0GPw38AcEwKMrNw7V2MH5fUaMHztG3djVeuYJB670cVubHlncjsI8Aq+fL8kg7pCD9ERdZgi4gvPs2XP+6BHPPAwbWhInpef28FQKJQql8ttBFzBpO0a5ljHji3gSZYcZhEzt9kBswNmB/7VDvwFug0ZKsmMT20AAAAASUVORK5CYII=)
		no-repeat 18px;
	background-color: #f9f9f9;
	background-size: 20px;
	border: 1px solid #ebebeb;
	border-radius: 2px;
	bottom: 0;
	color: #595959;
	cursor: pointer;
	font-size: 14px;
	height: 40px;
	letter-spacing: 0;
	line-height: 40px;
	position: absolute;
	text-indent: 43px;
	width: 120px
}

.mask .usercenter-avatar section .avatar-set .preview .upload-again:active
	{
	bottom: 1px
}

.mask .usercenter-avatar section .avatar-info {
	color: #b2b2b2;
	font-size: 14px;
	height: 40px;
	letter-spacing: 0;
	line-height: 20px
}

.mask .usercenter-avatar section .error-info {
	color: #f95355;
	font-size: 14px;
	height: 40px;
	letter-spacing: 0;
	line-height: 20px
}

.mask .usercenter-avatar section button {
	background: #4285f4;
	border: none;
	border-radius: 2px;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	height: 40px;
	letter-spacing: 0;
	line-height: 40px;
	margin-top: 30px;
	outline: none;
	position: relative;
	width: 320px
}

.mask .usercenter-avatar section button:active {
	top: -1px
}

.usercenter-input {
	line-height: 40px;
	margin-bottom: 20px
}

.usercenter-input .input-info {
	float: left;
	font-size: 14px;
	font-weight: 600;
	margin-right: 25px;
	text-align: right;
	width: 128px
}

.usercenter-input .input-main {
	float: left;
	position: relative
}

.usercenter-input .input-main .input-content {
	background: #f9f9f9;
	border: 1px solid #ebebeb;
	border-radius: 2px;
	color: #b2b2b2;
	font-size: 14px;
	height: 40px;
	letter-spacing: 0;
	padding-left: 15px;
	position: relative;
	width: 400px
}

.usercenter-input .input-main .input-content input {
	background: #f9f9f9;
	border: none;
	color: #262626;
	font-size: 14px;
	height: 32px;
	line-height: 26px;
	outline: none;
	width: 100%
}

.usercenter-input .input-main .input-content .text-info {
	bottom: 10px;
	color: #b2b2b2;
	font-size: 14px;
	letter-spacing: 0;
	line-height: 20px;
	position: absolute;
	right: 15px
}

.usercenter-input .input-main .input-main-focus {
	background: #fff;
	border: 1px solid #4285f4
}

.usercenter-input .input-main .input-main-focus input {
	background: #fff
}

.usercenter-input .input-main .textarea-main {
	height: 80px;
	padding: 10px 15px
}

.usercenter-input .input-main .textarea-main textarea {
	background: #f9f9f9;
	border: none;
	color: #262626;
	font-size: 14px;
	height: 100%;
	line-height: 20px;
	outline: none;
	resize: none;
	width: 100%
}

.usercenter-input .input-main .textarea-main-focus {
	background: #fff;
	border: 1px solid #4285f4
}

.usercenter-input .input-main .textarea-main-focus textarea {
	background: #fff
}

.usercenter-input .input-main .help {
	display: none;
	height: 0;
	line-height: 16px
}

.usercenter-input .input-main .error-tip {
	color: red;
	position: absolute;
	right: -265px;
	top: 0;
	width: 250px
}

.usercenter-radio {
	height: 40px;
	line-height: 40px;
	margin-bottom: 20px;
	overflow: hidden
}

.usercenter-radio .radio-info {
	float: left;
	font-size: 14px;
	font-weight: 600;
	margin-right: 25px;
	text-align: right;
	width: 128px
}

.usercenter-radio .radio-option {
	/* float: left;
	overflow: hidden */
	
}

.usercenter-radio .radio-option label {
	float: left;
	width: 100px;
}

.usercenter-radio .radio-option label p {
	color: #262626;
	font-size: 14px;
	line-height: 40px;
}

.usercenter-radio .radio-option label .weui-cell__hd {
	float: left;
	margin-right: 5px;
}

.usercenter-radio .radio-option .single {
	color: #262626;
	cursor: pointer;
	float: left;
	font-size: 14px;
	margin-right: 30px;
	overflow: hidden
}

.usercenter-radio .radio-option .single .outer {
	background: #fff;
	border: 1px solid #ebebeb;
	border-radius: 50%;
	display: inline-block;
	height: 12px;
	position: relative;
	width: 12px
}

.usercenter-radio .radio-option .single .inner {
	background: #ebebeb;
	border-radius: 50%;
	bottom: 0;
	display: inline-block;
	height: 8px;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	top: 0;
	width: 8px
}

.usercenter-radio .radio-option .single .outer-selected {
	border: 1px solid #4285f4
}

.usercenter-radio .radio-option .single .inner-selected {
	background: #4285f4
}

.usercenter-radio .radio-option .single .single-info {
	display: inline-block;
	padding-left: 8px
}

.usercenter-date {
	line-height: 40px;
	margin-bottom: 20px
}

.usercenter-date .input-info {
	float: left;
	font-size: 14px;
	font-weight: 600;
	margin-right: 25px;
	text-align: right;
	width: 128px
}

.usercenter-date .input-main {
	background: #f9f9f9;
	border: 1px solid #ebebeb;
	border-radius: 2px;
	color: #b2b2b2;
	cursor: pointer;
	float: left;
	font-size: 14px;
	height: 40px;
	letter-spacing: 0;
	padding-left: 15px;
	position: relative;
	width: 400px;
	z-index: 100
}

.usercenter-date .input-main input {
	background: #f9f9f9;
	border: none;
	color: #262626;
	cursor: pointer;
	font-size: 14px;
	height: 32px;
	line-height: 26px;
	outline: none;
	width: 100%
}

.usercenter-date .input-main .calendar {
	left: -1px;
	position: absolute;
	top: 40px;
	width: 400px
}

.usercenter-date .input-main-focus {
	background: #fff;
	border: 1px solid #4285f4
}

.usercenter-date .input-main-focus input {
	background: #fff
}

.usercenter-calendar {
	background: #fff;
	border: 1px solid #ebebeb;
	border-radius: 2px;
	box-shadow: 0 3px 8px 0 rgba(0, 0, 0, .08);
	color: #262626;
	min-width: 360px;
	width: 100%
}

.usercenter-calendar header {
	height: 60px;
	line-height: 60px;
	z-index: 100
}

.usercenter-calendar header .plus,.usercenter-calendar header .reduce {
	float: left;
	height: 100%;
	text-align: center;
	width: 30%
}

.usercenter-calendar header .plus span,.usercenter-calendar header .reduce span
	{
	align-items: center;
	cursor: pointer;
	height: 20px;
	line-height: 20px;
	padding: 20px 8% 0
}

.usercenter-calendar header .plus span:hover,.usercenter-calendar header .reduce span:hover
	{
	color: #4285f4;
	cursor: pointer
}

.usercenter-calendar header .date-display {
	float: left;
	height: 100%;
	position: relative;
	text-align: center;
	width: 40%
}

.usercenter-calendar header .date-display span {
	font-size: 16px;
	padding: 0 10px
}

.usercenter-calendar header .date-display span:hover {
	color: #4285f4;
	cursor: pointer
}

.usercenter-calendar header .date-display span .list {
	background: #fff;
	border: 1px solid #ebebeb;
	border-radius: 2px;
	box-shadow: 0 3px 8px 0 rgba(0, 0, 0, .08);
	padding: 0;
	position: absolute;
	top: 40px;
	width: 50%
}

.usercenter-calendar header .date-display span .list li {
	color: #262626;
	float: left;
	font-size: 14px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	width: 50%
}

.usercenter-calendar header .date-display span .list .active,.usercenter-calendar header .date-display span .list li:hover
	{
	color: #4285f4;
	font-weight: 600
}

.usercenter-calendar header .date-display span .year {
	left: 0
}

.usercenter-calendar header .date-display span .month {
	right: 0
}

.usercenter-calendar table {
	width: 100%;
	z-index: 99
}

.usercenter-calendar table tr {
	height: 40px
}

.usercenter-calendar table tr th {
	text-align: center
}

.usercenter-calendar table tr td {
	cursor: pointer;
	text-align: center
}

.usercenter-calendar table tr .today,.usercenter-calendar table tr td:hover
	{
	color: #4285f4;
	font-weight: 600
}

.usercenter-calendar table tr .patch {
	color: #b2b2b2
}

.usercenter-calendar table tr .disabled {
	background: #ebebeb;
	color: #b2b2b2;
	cursor: not-allowed
}

.usercenter-calendar table tr .disabled:hover {
	color: #b2b2b2;
	font-weight: 400
}

.usercenter-select {
	height: 40px;
	margin-bottom: 20px;
	position: relative
}

.usercenter-select .select {
	line-height: 40px;
	overflow: hidden
}

.usercenter-select select {
	background: #f9f9f9;
	border: 1px solid #ebebeb;
	border-radius: 2px;
	color: #b2b2b2;
	cursor: pointer;
	float: left;
	font-size: 14px;
	height: 40px;
	letter-spacing: 0;
	padding-left: 15px;
	position: relative;
	width: 400px;
	z-index: 100;
}

.usercenter-select select option {
	height: 40px;
	line-height: 40px;
}

.usercenter-select .select .select-info {
	color: #262626;
	float: left;
	font-size: 14px;
	font-weight: 600;
	margin-right: 25px;
	text-align: right;
	width: 128px
}

.usercenter-select .select .select-main {
	background:
		url('http://pic.biodiscover.com/files/7/68/biodiscover1545786527.6098695.png')
		no-repeat #f9f9f9;
	background-position: 380px;
	background-size: 6px 11px;
	border: 1px solid #ebebeb;
	border-radius: 2px;
	color: #b2b2b2;
	cursor: default;
	cursor: pointer;
	float: left;
	font-size: 14px;
	height: 40px;
	letter-spacing: 0;
	line-height: 40px;
	padding-left: 15px;
	width: 400px
}

.usercenter-select .select .active {
	background-color: #fff;
	border: 1px solid #4285f4
}

.usercenter-select .option {
	background: #fff;
	border: 1px solid #ebebeb;
	border-radius: 2px;
	box-shadow: 0 3px 8px 0 rgba(0, 0, 0, .08);
	left: 153px;
	max-height: 191px;
	overflow: auto;
	padding: 3px 10px;
	position: absolute;
	top: 40px;
	width: 220px;
	z-index: 20
}

.usercenter-select .option span {
	color: #262626;
	display: block;
	font-size: 14px;
	height: 36px;
	line-height: 20px;
	line-height: 36px;
	padding-left: 10px;
	width: 200px
}

.usercenter-select .option span:hover {
	background: #f7f7f7;
	cursor: pointer
}

.usercenter-select .option .selected {
	background: #f7f7f7
}

.basicinfo {
	background: #fff;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .08);
	min-height: 650px;
	padding-top: 60px;
	border: 1px solid #eee;
}

.basicinfo .usercenter-button {
	background: #C91618;
	border: none;
	border-radius: 2px;
	color: #fff;
	cursor: pointer;
	font-size: 14px;
	height: 40px;
	letter-spacing: 0;
	line-height: 40px;
	margin-left: 153px;
	outline: none;
	text-align: center;
	width: 400px
}

.basicinfo .usercenter-button:active {
	position: relative;
	top: 1px
}

.usercenter-bind {
	font-size: 14px;
	height: 40px;
	line-height: 40px;
	margin-bottom: 20px;
	overflow: hidden
}

.usercenter-bind .bind-info {
	color: #262626;
	float: left;
	font-weight: 600;
	margin-right: 40px;
	text-align: right;
	width: 156px
}

.usercenter-bind .bind-main {
	color: #595959;
	float: left
}

.usercenter-bind .bind-main .account {
	padding-right: 15px
}

.usercenter-bind .bind-main .unlinked {
	background:
		url(http://pic.biodiscover.com/files/j/db/biodiscover1545808859.26569.png)
		no-repeat 50%;
	background-size: 20px 20px;
	cursor: pointer;
	padding: 0 19px;
}

.usercenter-bind .bind-main .unlinked:hover {
	background:
		url(http://pic.biodiscover.com/files/4/sl/biodiscover1545809044.6031415.png)
		no-repeat 50%;
	background-size: contain
}

.usercenter-password-modify {
	font-size: 14px;
	height: 40px;
	line-height: 40px;
	margin-bottom: 20px;
	overflow: hidden
}

.usercenter-password-modify .password-modify-info {
	color: #262626;
	float: left;
	font-weight: 600;
	margin-right: 40px;
	text-align: right;
	width: 156px
}

.usercenter-password-modify .password-modify-main {
	color: #595959;
	float: left
}

.usercenter-password-modify .password-modify-main span {
	color: #4285f4;
	cursor: pointer
}

.account-password {
	background: #fff;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .08);
	padding-top: 60px;
	border: 1px solid #eee;
	padding-bottom: 40px;
}

.ucenter_nav {
	margin-bottom: 30px;
}

.ucenter_nav li {
	float: left;
	margin-right: 20px;
}

.ucenter_nav li a {
	width: 130px;
	height: 40px;
	display: inline-block;
	line-height: 40px;
	text-align: center;
	border-radius: 2px;
}

.ucenter_nav li.select a,.ucenter_nav li a:hover {
	background: #be1d22;
	color: #fff;
}

.comments_list {
	padding: 0 60px;
}

.comments_list ul {
	
}

.comments_list ul li {
	padding: 30px 0;
	border-bottom: 1px solid #f0f0f0;
	overflow: hidden;
	position: relative;
}

.comments_list ul li .info {
	margin-bottom: 20px;
}

.comments_list ul li .title {
	
}

.comments_list .title .time {
	color: #999;
	padding-right: 5px;
}

.comments_list ul li .title a {
	color: #999;
}

.comments_list ul li .title a:hover {
	color: #be1d22;
}

.comments_list ul li i {
	position: absolute;
	right: 0;
	bottom: 30px;
	color: #ccc;
	font-size: 18px;
}

/* 弹出 */
.bio-portal {
	bottom: 0;
	height: 100%;
	left: 0;
	margin: auto;
	overflow: hidden;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1009;
	background: rgba(0, 0, 0, .5);
	display:none;
}

.binding {
	-webkit-transform: translate(-50%, -50%);
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 460px;
	display:none;
	
}

.binding>div {
	webkit-transform: translate(-50%, -50%);
	align-items: center;
	background: #fff;
	border-radius: 4px;
	box-shadow: 0 5px 15px 0 rgba(0, 0, 0, .15);
	display: flex;
	flex-direction: column;
	justify-content: center;
	left: 50%;
	padding: 40px 70px;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	opacity: 1;
	transition: opacity .9s cubic-bezier(.77, 0, .1, 1), -webkit-transform
		.9s cubic-bezier(.77, 0, .1, 1);
	transition: transform .9s cubic-bezier(.77, 0, .1, 1), opacity .9s
		cubic-bezier(.77, 0, .1, 1);
	transition: transform .9s cubic-bezier(.77, 0, .1, 1), opacity .9s
		cubic-bezier(.77, 0, .1, 1), -webkit-transform .9s
		cubic-bezier(.77, 0, .1, 1);
}
.binding>div i{
	position: absolute;
right: 20px;
top: 20px;
cursor: pointer;
}
.binding h3 {
	margin-bottom: 30px;
}

.binding label {
	position: relative;
	width: 100%;
	display: inline-block;
	margin-bottom: 12px;
}

.binding label input {
	width: 375px;
	height: 40px;
	border: 1px solid #eee;
	outline: 0;
	font-size: 12px;
	color: #333;
	padding: 0 12px;
}

.binding label input:focus {
	border: 1px solid #bfbfbf;
}

.binding label span {
	display: inline-block;
position: absolute;
right: 6px;
top: 6px;
background: #bd1e21;
color: #fff;
height: 28px;
padding: 0 15px;
line-height: 28px;
border-radius: 3px;
cursor: pointer;
}

.binding button {
	height: 40px;
width: 100%;
background: #bd1e21;
color: #fff;
font-size: 18px;
text-align: center;
border: none;
outline: 0;
margin-top: 20px;
padding: 0;
line-height: 40px;
}